
eTB Manager Desktop - Feature #1470

Birth date field name

05/14/2015 10:39 AM - Luiz Fernando Avelino

Status: Closed Start date: 05/14/2015

Priority: Normal Due date:  

Assignee: Luiz Fernando Avelino % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 1.0 Spent time: 0.00 hour

Component:    

Description

Change field name to "Birth date" instead of only "Birth"

History

#1 - 05/14/2015 03:50 PM - Ricardo Memoria

- Status changed from New to Feedback

- Assignee set to Luiz Fernando Avelino

Fixed and available for testing.

#2 - 05/14/2015 03:50 PM - Ricardo Memoria

- Status changed from Feedback to Resolved

#3 - 05/18/2015 10:39 AM - Ricardo Memoria

- Target version set to Version 1.0

#4 - 05/22/2015 04:03 PM - Luiz Fernando Avelino

- Status changed from Resolved to Closed

Checked and OK.
